

/* @import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700,900|Open+Sans:300,400,600,700'); */


#jqcheck { background: #fff9d7; text-align: center; color: #333; padding: 10px 0px; font-size: 13px; font-weight: bold; position: fixed; z-index: 9991; width: 100%; font-family: Arial, Helvetica, sans-serif; }
* { margin: 0px; padding: 0px; }

/* text selection color */
::-moz-selection { background: var(--primary-color);  color: var(--theme-white); text-shadow: none;}
::selection { background: var(--primary-color); color: var(--theme-white); text-shadow: none; }

/* browser scroller style */
::-webkit-scrollbar { width:10px; height:10px; }
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment { display:none; }
::-webkit-scrollbar-track-piece { background-color:#ecedf1; -webkit-border-radius:0px; border-left:1px solid #888; }
::-webkit-scrollbar-thumb:vertical { -webkit-border-radius:0px; background:var(--primary-color); }


@media screen and (-webkit-min-device-pixel-ratio:0) { select { -webkit-appearance: none !important; line-height:28px !important; } }

body {font-family: var(--primary-font-family);color: var(--default-color);font-size:var(--base-font-size);position: relative;}

/* font family */
.ff-primary { font-family: var(--primary-font-family); }
.ff-secondary { font-family: var(--secondary-font-family); }

/* font colors */
.fc-primary { color: var(--primary-color); }
.fc-secondary { color: var(--secondary-color); }
.fc-dark { color: var(--theme-dark); }
.fc-lite { color: var(--theme-lite); }

/* buttons */
.primary-btn,.secondary-btn { font-size: 13px; font-weight: 400; text-transform: capitalize; padding: 8px 15px;  position:relative; display:table; border-radius: 3px; }
.primary-btn:after, .secondary-btn:after { content: "\e957"; font-family: 'icomoon' !important;
font-size: 13px;  color: white; padding-left: 10px; display: table-cell; vertical-align: middle;  }
.primary-btn { background:var(--primary-color); color: white; }
.primary-btn:hover {background:var(--primary-color-dark); color: white; }
.secondary-btn { background:var(--secondary-color); color: white;  }
.secondary-btn:hover {background:var(--secondary-color-dark); color: white; }

.banner-btn{text-transform: capitalize; display: inline-block; transform: translateY(0rem); -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s; color: #fff !important; background-color: transparent;padding: 20px 40px; font-size: 18px; font-weight: 600; border-radius: 5px;border: 1px solid #fff !important;}


.secpad-100{padding: 100px 0;}


.sm-btn { font-size: 14px; }
.md-btn { font-size: 16px; }
.lg-btn { font-size: 18px; }
.xl-btn { font-size: 20px; }

/* headings */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p { margin: 0; padding: 0; }
h1, .h1, h2, .h2 {font-family: var(--heading-font-family);}
h3, .h3, h4, .h4, h5, .h5, h6, .h6{ font-family: var(--heading-font-family); padding-bottom: 10px;
color: var(--theme-dark); }

h2, .h2 { font-size: 6.7vmin; }
h3, .h3 { font-size: var(--font-size-h3); font-weight: 600; }
h4, .h4 { font-size: var(--font-size-h4); }
h5, .h5 { font-size: var(--font-size-h5); }
h6, .h6 { font-size: var(--font-size-h6); }
p { /*font-size: var(--base-font-size);*/ }

p {font-weight: 400;line-height: 1.4;padding: 0 0 20px;margin:0px;color: #687087;}

/*** theme sections padding ***/
.sec-padding-100 { padding:100px 0;} .sec-padding-90 { padding:90px 0;}
.sec-padding-80 { padding:80px 0;} .sec-padding-70 { padding:70px 0;}
.sec-padding-60 { padding:60px 0;} .sec-padding-xlarge { padding:50px 0; }
.sec-padding-large { padding:40px 0; } .sec-padding-medium { padding:30px 0; }
.sec-padding-small { padding:25px 0; } .sec-padding-xsmall { padding:10px 0; }

/*** theme sections margin ***/
.sec-margin-100 { margin:100px 0;} .sec-margin-90 { margin:90px 0;}
.sec-margin-80 { margin:80px 0;} .sec-margin-70 { margin:70px 0;}
.sec-margin-60 { margin:60px 0;} .sec-margin-xlarge { margin:50px 0; }
.sec-margin-large { margin:40px 0; } .sec-margin-medium { margin:30px 0; }
.sec-margin-small { margin:25px 0; } .sec-margin-xsmall { margin:10px 0; }

/*** no padding, no marging ***/
.p-0 { padding:0; }
.pt-0 { padding-top:0px; } .pb-0 { padding-bottom:0px; }
.pl-0 { padding-left:0px; } .pr-0 { padding-right:0px; }
.m-0 { margin:0; }
.mt-0 { margin-top:0px; } .mb-0 { margin-bottom:0px; }
.ml-0 { margin-left:0px; } .mr-0 { margin-right:0px; }




.tt-uppercase{text-transform: uppercase;}
.tt-capitalize{text-transform: capitalize;}




p strong { color: black; }
p span { color: black; }
a:hover { text-decoration: none; }
a:focus { outline: none; text-decoration: none; }
img { border: 0px; outline: none; }
/*img { max-width: 100%;  }*/
ul,li { list-style-type: none; }
.relative { position:relative; }
.absolute { position:absolute; }

h2,.h2 {
 color: #171717;
 line-height: 1.2;
 font-weight: 700;
 padding: 0 0 15px 0;
 position: relative;
 letter-spacing: -1px;
 }
h2 span,.h2 span { color:var(--primary-color);}

a { text-decoration: none; }
.list-simple { list-style: none; margin: 0 0 15px 0; width:100%; display:inline-block; }
.list-simple li {color: var(--default-color);padding: 0 0 10px 16px;line-height: 20px;font-size: 14px;font-weight: 400;position:relative;}
.list-simple li:before {position: absolute; left: 0px;top: 0px;
font-size: 13px; color:var(--secondary-color); content: "\e93a"; font-family: 'icomoon' !important; }

/*** morefull block link ***/
.moreFull { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; text-indent: -9999px; }

/*** transition ***/
.transition {-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }

/*** scale with transition ***/
.scale-with-transition { -webkit-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in; transition: all 200ms ease-in; -webkit-transform: scale(1.05);
-ms-transform: scale(1.05); -moz-transform: scale(1.05); transform: scale(1.05); }

/* header 
------------------------------------*/
body {
    background: #000;
    overflow-x: hidden;
}
header{padding: 0px 0 10px;/* position: fixed; */width: 100%;z-index: 99;}
header .logo-clr{display: none;}
.header-main.showmenu .logo-clr{display: block;}
.header-main.showmenu .logo-wight{display: none;}
header .upr-navwrp{position: relative; z-index: 111; }
header .upr-navwrp ul{margin: 0 0 -20px; display: block; text-align: right; }
header .upr-navwrp ul li{display: inline-block; margin: 0 12px 0; }
header .upr-navwrp ul li a{color: #000;}
header .upr-navwrp ul li a.blink{}
header .logowrp{}
header .logowrp img{width: 100%;margin: 10px 0 0;}
header .navwrp{}
header .navwrp ul{margin: 10px 0 0;display: block;text-align: right;}
header .navwrp ul li{display: inline-block;margin: 0 7px;position: relative;transition: all 0.3s ease;margin: 0 0 0 28px;}
header .navwrp ul li i{
    position: relative;
    left: 5px;
    color: #ffffff;
    top: 1px;
    margin: 0 10px 0 0;
    }
header .navwrp ul li a:hover{color: orange;}
header .navwrp ul li a{color: #fff;font-size: 14px;font-weight: 600;transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important;}
header .navwrp ul li a.btnwrp{background-image: linear-gradient(45deg, #f2a20b, #f8c043);padding: 12px 15px;color: #fff;font-size: 15px;border-radius: 7px;font-weight: 600;}
.header-main.showmenu .navwrp ul li a.btnwrp:hover{color:#fff;}
.header-main.showmenu{background: #fff;padding-bottom: 28px;box-shadow: -1px -2px 15px -3px rgb(0 0 0 / 41%);}
.header-main.showmenu .upr-navwrp ul li a{color: #000; }
.header-main.showmenu .navwrp ul li a{color: #000; }
.header-main.showmenu .navwrp ul li a.btnwrp{color: #fff;}
.header-main.showmenu .navwrp ul li a:hover{color: orange;}
header .navwrp ul li.ser a{padding: 0 0 25px; }
header .navwrp ul li.ser:hover .dropwrep{display: block;}
header .dropwrep{z-index: 9999999; position: absolute;width: 280px;padding: 20px 0 20px;transition: all 0.3s ease;top: 30px;border-radius: 10px;background: #fff;display: none;/* border: 1px solid orange; */left: 0px;background-image: url(../images/DDbanner.jpg);background-size: cover;background-repeat: repeat;width: 280px;background: #f9f9f9;height: auto;border-radius: 6px;}
header .dropwrep img{width: 25px;margin: 11px 10px 0px 12px;}
header .dropwrep span{
    height: 50px;
    width: 50px;
    display: inherit;
    border-radius: 50%;
    box-shadow: 2px 4px 15px -3px rgb(0 0 0 / 41%);
    margin: 0px 13px 0px 10px;
    padding: 0 0 0 0px;
    box-sizing: border-box;
}
header .dropwrep:before{
        position: absolute;
    content: "";
    top: -9px;
    left: 17px;
    z-index: 0;
    width: 20px;
    height: 20px;
    background: #f9f9f9;
    -webkit-transform: rotate(45deg );
    transform: rotate(44deg );
    border-radius: 5px;
    border-top: 1px solid #cbd6e2;
    border-left: 1px solid #cbd6e2;
}
header .dropwrep .manuwrp{}
header .dropwrep .manuwrp ul{margin: 25px 0 0px 30px;display: block;text-align: left;}
header .dropwrep .manuwrp ul li{width: 87%;display: inline-block;margin: 0 0 20px;}
header .dropwrep .manuwrp ul li a{color: #000 !important;font-size: 16px;position: relative;top: 5px;/* border-bottom: 1px solid orange; */padding: 0 0 9px 0;} header .dropwrep .manuwrp ul li a:after{content: "";content: "\f00c";display: none;position: absolute;font-family: 'FontAwesome';left: -21px;color: orange;top: 0;}
header .dropwrep .manuwrp ul li a:hover{color: orange !important;}
.header-main.showmenu .navwrp ul li i {
    color: #000;
}




.btn-1{background: orange;color: #fff;font-size: 16px;font-weight: 600;padding: 15px 50px;border-radius: 7px;transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important;border: 2px solid orange;}
.btn-1:hover{color: orange !important;border: 2px solid;background: unset;}
.btn-2{background: orange00; color: orange; font-size: 16px; font-weight: 600; padding: 15px 50px; border-radius: 7px; border: 2px solid; margin: 0 0 0 10px; transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important; }
.btn-2:hover{background: orange;color: black !important;}


.home-baneerwrp{display: block;text-align: center;background-image: url(../images/banner-bg-3.png);background-repeat: no-repeat;background-size: cover;background-attachment: fixed;padding: 170px 0 140px;}
.home-baneerwrp .txtwrp{}
.home-baneerwrp .txtwrp img{width: 110px;margin: 0 0 35px;}
.home-baneerwrp .txtwrp h1{color: #fff;font-size: 52px;font-weight: 600;padding: 0 0 20px;}
.home-baneerwrp .txtwrp p{color: #fff;font-size: 18px;line-height: 1.6;}
.home-baneerwrp .btnwrp{display: block;padding: 30px 0 0;}



.profasicalwrp{padding: 40px 0 30px;border-bottom: 1px solid #e2dcdc26;}
.profasicalwrp .txtwrp{display: block; text-align: center; }
.profasicalwrp .txtwrp h4{color: #fff; font-size: 22px; }
.profasicalwrp .txtwrp h4 i{color: #ff9406; }
.profasicalwrp .txtwrp ul{}
.profasicalwrp .txtwrp ul li{}
.profasicalwrp .txtwrp ul li img{}

.upr-head{background-image: linear-gradient(180deg ,hsla(0,0%,100%,.3),hsla(0,0%,100%,.3)),linear-gradient(7deg ,#ff0071,#fff800); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; font-size: 24px; }
.main-heading{color: #fff; font-size: 46px; }
.main-pera{color: #eae2e2;font-size: 16px;font-weight: 500;}
.secnd-fld{padding: 60px 0; background-image: url(../images/bg-section.jpeg); background-repeat: no-repeat; background-size: cover; }
.secnd-fld .imgwrp{position: relative; }
.secnd-fld .imgwrp video{position: absolute;bottom: -400px;left: -60px;}
.secnd-fld .imgwrp img{width: 100%; }
.secnd-fld .txtwrp{}
.secnd-fld .txtwrp ul{margin: 20px 0 0; }
.secnd-fld .txtwrp ul li{display: inline-block; width: 40%; margin: 0 0 21px; }
.secnd-fld .txtwrp ul li i{height: 52px;margin-right: 16px;padding: 14px;border-radius: 100%;background-color: white;color: orange;width: 52px;padding: 17px 0 0 20px;font-size: 17px;}
.secnd-fld .txtwrp ul li span{color: #fff; }
.secnd-fld .mrgn-btm{padding: 0 0 70px;}
.secnd-fld .btnwrp{
    display: block;
    padding: 20px 0 0;
}


.portsection{padding: 40px 0 70px; }
.portsection .txtwrp{display: block;text-align: center;padding: 0 0 30px;}
.portsection .portwrp{}
.portsection .portwrp ul{margin: 0 0 50px; }
.portsection .portwrp ul li{width: 30%; display: inline-block; margin: 0 10px;}
.portsection .portwrp ul li img{width: 100%;height: 350px;}



.testiwrp{padding: 100px 0 110px;position: relative;z-index: 11;margin: 0 0 40px;background: #fff;}
.testiwrp:after{content: "";width: 60%;height: 90%;position: absolute;top: 25px;right: 0;z-index: -1;border-radius: 0px 0px 0px 100px;background-image: url(../images/bg-section.jpeg);background-repeat: no-repeat;background-size: cover;}
.testiwrp .txtwrp{}
.testiwrp .txtwrp h2{color: #000; }
.testiwrp .txtwrp img{margin: 0 0 70px; position: relative; left: -60px; }
.testiwrp .imgwrpppr{}
.testiwrp .imgwrpppr img{width: 100%; }
.testiwrp .maintxt{}
.testiwrp .maintxt p{color: #fff; font-size: 17px; font-family: cursive; line-height: 1.5; }
.testiwrp .maintxt h4{color: #fff; font-size: 22px; padding: 20px 0 10px; }
.testiwrp .maintxt span{color: #fff; font-size: 16px; }
.testiwrp img.img-1{position: absolute;bottom: 0;width: 12%;left: -15px;}
.testiwrp img.img-2{position: absolute;right: 110px;top: 40px;z-index: 11;}




.cta-wrp{padding: 20px 0 70px; }
.cta-wrp .mainwrp{background-image: linear-gradient(180deg ,rgba(0,0,0,.3),rgba(0,0,0,.3)),linear-gradient(10deg ,#a11c7e,#2a4482);padding: 0 50px 0;border-radius: 20px;transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important;}
.cta-wrp .mainwrp .imgwrp{}
.cta-wrp .mainwrp .imgwrp img{width: 100%; }
.cta-wrp .mainwrp .txtwrp{display: block; padding: 0 0 20px; }
.cta-wrp .mainwrp .txtwrp h4{color: #fff; font-size: 38px; font-weight: 600; }
.cta-wrp .mainwrp .txtwrp p{color: #fff; font-size: 16px; }
.cta-wrp .mainwrp .btnwrp {}
.cta-wrp .mainwrp .btnwrp .btn-1{}
.cta-wrp .mainwrp .btnwrp .btn-2{}
.cta-wrp:hover{    transform: scale(1.1);    transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important;}


.btmform{z-index: 2;position: relative;padding: 60px 0 0;background-image: url(../images/bg-section.jpeg);background-repeat: no-repeat;background-size: cover;margin: 0 0 -130px;}
.btmform .wrapper{box-shadow: 1px 1px 18px 0px rgb(0 0 0 / 20%), 0 2px 25px -5px rgb(0 0 0 / 10%), 1px 5px 1px rgb(0 0 0 / 5%);height: 95%;width: 100%;padding: 60px 0 0 30px;background: #fff;margin: 30px 0 80px 0;position: relative;}
.form-sec{height: 500px; display:; }
.ver-cta{height: 100%;background-image: linear-gradient(to right, #6e14585e, #551e5a);}
.ver-cta .box{width: 500px; position: absolute; display: flex; transform: rotate(90deg); right: -120px; top: 245px; display: none; }
.ver-cta p{color: #fff; display: inline; margin: auto; font-size: 17px; padding: 0; }
.ver-cta .icon-call{width: 60px; height: 60px; background: #fff; border-radius: 50%; text-align: center; padding-top: 11px; margin: 0 25px; }
.ver-cta .icon-call img{ margin: auto; transform: rotate(-90deg);}
.ver-cta span{color: #ffc800; font-size: 21px; display: inline; margin: auto; font-weight: 500; }
.sec-left{ width: 80%; }
.sec-right{width: 20%;position: absolute;top: 30px;width: 20%;height: 95%;right: 9px;background-image: url(../images/form.png);}
.contact-pg ul li a.highlight {color: #6325f6; text-decoration: underline; }
.main-privacy-sec{padding: 60px;}
.main-privacy-sec ul{ padding: 0px; }
.srvces-slides .slick-dots{text-align: center;bottom: -50px; right:4.2%;}
.srvces-slides .slick-dots li button{background-color: #e1e3e4; border-radius: 0%; height: 10px; width: 10px; }
.margin-bottom-20{ margin-bottom: 20px; }
.srvces-slides .slick-dots li.slick-active button{background-color: #5a7797;}
.srvces-slides .li img{display: inline-block;border-radius: 0%;outline: none; width: 100%;}
.banner-cont {margin-top: 150px; position: relative; z-index: 9; }

.new-margin-cont{margin-top: 220px; }
.banner-img{margin-top: 100px; }
.banner-img img{width: 90%;transform: scale(1.3);margin-left: 50px;}
.mainbannerslider{padding-top: 150px;}
.mainbannerslider .slick-list{ overflow: unset; }
.second-sec-cont{position: relative;/* z-index: 10; *//* margin-bottom:50px; *//* padding: 15px; */}
.main-second-sec{padding: 60px 0;}
.field{padding: 5px 0px 10px 5px;}
.field input, .field select{background-color: #f0f0f0; width: 100%; padding: 15px 15px; border: 0; color: #9b9fa6; }
.banner-img img{width: 90%;transform: scale(1.3);margin-left: 50px;}
.mainbannerslider{padding-top: 150px;}
.mainbannerslider .slick-list{ overflow: unset; }
.second-sec-cont{position: relative;/* z-index: 10; *//* margin-bottom:50px; *//* padding: 15px; */}
.main-second-sec{padding: 60px 0;}
.field{padding: 5px 0px 10px 5px;}
.field input, .field select{background-color: #f0f0f0;width: 100%;padding: 15px 15px;border: 0;border-radius: 7px;color: #9b9fa6;border: 1px solid #9b9fa673;border: 1px solid #9b9fa640;outline: none;}
.whyus{background: #4362ff; color: #fff; padding: 80px 0; background-size: cover !important; text-align: center; }
.field-msg{padding: 5px 5px 5px 0px; }
.field-msg textarea{background-color: #f0f0f0;width: 90%;padding: 15px 15px;border: 0;color: #9b9fa6;overflow: hidden;border-radius: 7px;height: 193px;margin: 0;border: 1px solid #9b9fa640;resize: none;outline: none;}
.field-msg textarea:focus{ border: 0; }
.field-btn input[type=submit]{color: #fff !important;font-size: 16px;background-color: orange;border-radius: 7px !important;padding: 15px 50px;font-weight: 500;display: inline-block;border-radius: 22px;border: none;margin: 10px 0 0;width: 90%;height: auto;padding: 15px 50px;}
.btmform .imgwrp i{color: #075ac6; font-size: 30px; padding: 8px 0 0 11px; }
.btmform .imgwrp{background-color: #fff;border-radius: 50%;height: 45px;width: 45px;}
.btmform .second-sec-cont h2{font-size: 32px;margin: -15px 0 0;}
.intl-tel-input{width: 100%;}

footer{padding: 190px 0 40px;}
footer .navwrp{}
footer .navwrp h4{color: #fff;font-size: 24px;padding: 0 0 20px;font-weight: 500;} 
footer .navwrp ul{}
footer .navwrp ul li{padding: 0 0 5px; }
footer .navwrp ul li a{font-size: 15px;color: hsl(0deg 0% 100% / 84%);}
footer .navwrp p{font-size: 15px;color: hsla(0,0%,100%,.7);}
footer .navwrp form{}
footer .navwrp form .lablewrp{position: relative; }
footer .navwrp form .lablewrp input{width: 100%; border-radius: 30px; height: 60px; padding: 0 0 0 20px; background: #000; border-color: hsla(0,0%,100%,.2); }
footer .navwrp form .lablewrp input.btnwrp{color: #fff; padding: 0; font-size: 14px; position: absolute; width: 29%; border: 1px solid orange; height: 35px; top: -48px; right: 20px; }
footer .socialwrp{}
footer .socialwrp ul{margin: 16px 0 0 30px; }
footer .socialwrp ul li{display: inline-block; margin: 0 20px 0 0; }
footer .socialwrp ul li a i{font-size: 17px; color: hsla(0,0%,100%,.7); }
footer .bordrwerp{border-top: 1px solid rgb(232 214 214 / 18%);padding: 50px 0 40px;border-bottom: 1px solid rgb(232 214 214 / 18%);margin-bottom: 30px;}
footer .txtdiv{}
footer .txtdiv p{color: #fff; padding: 0; }
footer .navbtm{}
footer .navbtm ul{margin: 0; text-align: right; display: block; }
footer .navbtm ul li{display: inline-block; margin: 0 0 0 20px; }
footer .navbtm ul li a{color: #fff; }



.service-banner{padding: 170px 0 90px;background-image: url(../images/service-banner.svg);background-repeat: no-repeat;background-size: cover;background-position: center;}
.service-banner .txtwrp{}
.service-banner .txtwrp ul{}
.service-banner .txtwrp ul li{color: #fff; font-size: 14px; display: inline-block; width: 40%; padding: 0 0 10px 25px; position: relative; }
.service-banner .txtwrp ul li:after{content: "\f00c";font-family: 'FontAwesome';position: absolute;left: 0;}
.service-banner .btnwrp{display: block;padding: 5px 0 0;}
.service-banner .imgwrp{text-align: right; display: block; }
.service-banner .imgwrp img{width: 100%;}
.service-banner .iconwrp{}
.service-banner .iconwrp ul{margin: 30px 0 20px; }
.service-banner .iconwrp ul li{display: inline-block; margin: 0 30px 0 0; }
.service-banner .iconwrp ul li img{}


.mybanform{z-index: 10; position: relative; padding: 0px 0 0 0; }
.mybanform form{position: relative; display: inline-block; }
.mybanform form .wrap{font-size: 0; width: 100%; border-radius: 10px; display: block; position: relative; height: 70px; }
.mybanform form .wrap .dtf{display: inline-block; vertical-align: top; width: 27%; }
.round{border-radius:10px 0 0 10px;}
.mybanform form .wrap .dtf.posrelative{width: 17%;}
.mybanform form .wrap .dtf input[type="text"],
.mybanform form .wrap .dtf input[type="email"],.mybanform form .wrap .dtf input[type="number"]{background: #fff;border: 0;font-size: 14px;height: 60px;width: 100%;padding: 20px;border-right: 1px solid #e8e9eb;color: #000;}
.mybanform form .wrap .dtf input[type="submit"]{background: orange;font-size: 16px;border: 0;color: #fff;height: 60px !important;padding: 20px 48px;height: 80px;cursor: pointer;border-radius: 0 10px 10px 0;}



.ser-fst-fld{background: #fff;padding: 0 0 0px;margin: 150px 0 0px;position: relative;}
.ser-fst-fld:after{content: "";background-image: url(../images/first-fld-2.svg);width: 280px;height: 350px;position: absolute;background-repeat: no-repeat;z-index: 1;left: 0;bottom: 0;}
.ser-fst-fld:before{content: "";background-image: url(../images/first-fld-1.svg);width: 280px;height: 350px;position: absolute;background-repeat: no-repeat;z-index: 1;top: 0;right: 0;}
.ser-fst-fld .imgwrp{}
.ser-fst-fld .imgwrp img{width: 100%; }
.ser-fst-fld .txtwrp{}
.ser-fst-fld .txtwrp h2{color: #222; font-weight: 600; font-size: 46px; }
.ser-fst-fld .txtwrp p{color: #979797; font-size: 16px; font-weight: 500; }
.ser-fst-fld .btnwrp{display: block; padding: 20px 0 0; }
.ser-fst-fld .img-top{width: 100%;margin: -130px 0 0 0;}
.ser-fst-fld .img-btm{width: 100%;position: relative;bottom: -149px;}



.digital-ideas {padding: 80px 0; }

.digital-ideas h2 {margin-bottom: 50px;}

.digital-ideas [class^="col-"] {margin-bottom: 20px; padding-left: 10px; padding-right: 10px }
.digital-ideas .row {margin-left: -10px; margin-right: -10px }
.digital-ideas figure {position: relative; margin: 0; overflow: hidden; }
.digital-ideas figure img {max-width: 100% }
.digital-ideas figure figcaption {position: absolute; bottom: 0; left: 20px; -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; transition-delay: 0.5s; }
.digital-ideas figure figcaption img {max-width: 70px; height: auto; }
.digital-ideas figure figcaption i {margin-bottom: 15px; display: block; }
.digital-ideas figure figcaption h6 {font-size: 20px; font-weight: 700; color: white; line-height: 26px; margin-bottom: 23px; /* text-shadow: #00000094 0 1px 1px; */ }
.digital-ideas figure:hover figcaption {bottom: 20px }
.digital-ideas figure .full {position: absolute; z-index: 9; left: 0; top: 0; height: 100%; width: 100% }
.digital-ideas .btn-block {text-align: center; margin-top: 35px }
.digital-ideas figure:hover {transform: scale(1.09) !important; transition: all .5s ease-in-out !important; box-shadow: #0000003b 0 0 15px; }









.pkgewrp{padding: 70px 0;}
.pkgewrp .txtwrp{display: block; text-align: center; }
.pkgewrp .pkgemenu{}
.pkgewrp .pkgemenu ul{display: block; text-align: center; margin: 30px 0 50px; }
.pkgewrp .pkgemenu ul li{display: inline-block;margin: 0 10px;padding: 15px 20px;border: 1px solid orange;color: #fff;cursor: pointer;transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important;border-radius: 7px;font-weight: 500;}
.pkgewrp .pkgemenu ul li.current{color: #fff;padding: 15px 20px;background: orange;border-radius: 7px;}
.pkgewrp .pkgemain ul{margin: 0 auto; text-align: center; display: block; }
.pkgewrp .pkgemain ul li{display: inline-block; width: 31%; margin: 0 10px; }
.pkgewrp .pkgemain ul li .pkgebox{display: block;padding: 40px 20px;box-shadow: 0px 0px 20px 1px #d2d2d29e;border-radius: 15px;background: #fff;}
.pkgewrp .pkgemain ul li .pkgebox.clr-blu .namewrp span{color: #4a8cfc;  background: #4a8cfc47;}
.pkgewrp .pkgemain ul li .pkgebox.clr-blu .detalwrp ul li:after{    color: #4a8cfc;}
.pkgewrp .pkgemain ul li .pkgebox.clr-blu .pricwrp h4{color: #4a8cfc;}
.pkgewrp .pkgemain ul li .pkgebox.clr-blu .pricwrp a{background:#4a8cfc;}

.pkgewrp .pkgemain ul li .pkgebox.clr-orng .namewrp span{color: #20cb98;background: #20cb983b;}
.pkgewrp .pkgemain ul li .pkgebox.clr-orng .detalwrp ul li:after{color: #20cb98;}
.pkgewrp .pkgemain ul li .pkgebox.clr-orng .pricwrp h4{color: #20cb98;}
.pkgewrp .pkgemain ul li .pkgebox.clr-orng .pricwrp a{background: #20cb98;}

.pkgewrp .pkgemain ul li .pkgebox .namewrp{display: block; text-align: center; }
.pkgewrp .pkgemain ul li .pkgebox .namewrp span{color: #b4285f; background: #b4285f30; padding: 3px 25px; border-radius: 15px; font-size: 16px; }
.pkgewrp .pkgemain ul li .pkgebox .namewrp h2{color: #323b49; font-size: 28px; font-weight: 500; margin: 14px 30px 0; }
.pkgewrp .pkgemain ul li .pkgebox .namewrp p{color: #666666; font-size: 15px; }
.pkgewrp .pkgemain ul li .pkgebox .detalwrp{margin: 0; text-align: left; display: block; }
.pkgewrp .pkgemain ul li .pkgebox .detalwrp ul{height: 229px;}
.pkgewrp .pkgemain ul li .pkgebox .detalwrp ul li{display: block; width: 100%; text-align: left; font-size: 15px; color: #666666; padding: 0 0 3px 20px; position: relative; }
.pkgewrp .pkgemain ul li .pkgebox .detalwrp ul li:after{content: "\f054";position: absolute;font-family: 'FontAwesome';left: 0;color: #b4285f;}
.pkgewrp .pkgemain ul li .pkgebox .pricwrp{    padding: 10px 0 0;}
.pkgewrp .pkgemain ul li .pkgebox .pricwrp h4{color: #b4285f;display: inline-block;font-size: 56px;margin: 0 auto;text-align: center;font-weight: 600;}
.pkgewrp .pkgemain ul li .pkgebox .pricwrp h4 span{display: inline-block; font-size: 18px; color: #959595; text-decoration: line-through; }
.pkgewrp .pkgemain ul li .pkgebox .pricwrp a{display: block;color: #fff;padding: 15px 20px;width: 75%;background: linear-gradient(to right, #b8285a 0%,#90298b 100%);margin: 0 auto;border-radius: 7px;}
.pkgewrp .pkgemain ul li .pkgebox .pricwrp p{font-size: 14px; color: #888888; padding: 11px 0 0; }
.pkgewrp .btnwrp{display: block; text-align: center; padding: 70px 0 0; }



.cta-2{background-image: url(../images/cta-bg-1.svg);padding: 150px 0 230px;background-repeat: no-repeat;background-size: cover;position: relative;}
.cta-2 .txtwrp{}
.cta-2 .btnwrp{display: block; padding: 30px 0 0; }
.cta-2 .imawrp{position: relative; }
.cta-2 .imawrp img{width: 122%; position: absolute; top: -160px; }
.cta-2 .img-main{position: absolute;bottom: 0;z-index: -1;width: 100%;}



.port-pg{}
.port-pg .service-banner .txtwrp{display: block;text-align: center;width: 60%;margin: 0 auto 10px;}




.portfoliowrp{padding: 70px 0 90px;}
.portfoliowrp .txtwrp{display: block; text-align: center;}
.portfoliowrp .navwrp{display: block;text-align: center;padding: 0 0 50px;}
.portfoliowrp .navwrp ul{margin: 0; display: block; text-align: center; }
.portfoliowrp .navwrp ul li{display: inline-block;margin: 0 5px;padding: 10px 15px;color: orange;font-size: 15px;border-radius: 7px;font-weight: 500;border: 1px solid;cursor: pointer;transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important;}
.portfoliowrp .navwrp ul li.current{background: orange;color: black;border: 1px solid orange;}
.portfoliowrp .port-box{}
.portfoliowrp .port-box ul{margin: 0; display: block; text-align: center; }
.portfoliowrp .port-box ul li{display: inline-block;width: 24%;transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important;box-shadow: -1px -2px 15px -3px rgb(0 0 0 / 16%);border-radius: 20px;margin: 0 4px 0;}
.portfoliowrp .port-box ul li:hover{transform: scale(1.1);}
.portfoliowrp .port-box ul li img{width: 320px;height: 310px;object-fit: cover;border-radius: 15px;}
.portfoliowrp .btnwrp{display: block;text-align: center;padding: 70px 0 30px;}

.tabs{display: none;}
.tabs.current{display: block;}
.tabs-ecom li.hk_web_height {height: 400px; overflow: hidden; background-size: cover; }
.portfoliowrp .port-box ul li {display: inline-block; width: 24%; transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important; box-shadow: -1px -2px 15px -3px rgb(0 0 0 / 16%); border-radius: 20px; margin: 0 4px 0; }
.portfoliowrp .port-box ul li {display: inline-block; width: 24%; transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important; box-shadow: -1px -2px 15px -3px rgb(0 0 0 / 16%); border-radius: 20px; margin: 0 4px 0; }
.tabs-ecom li.hk_web_height {height: 400px; overflow: hidden; background-size: cover; }


.contact-pg .btmform{padding: 180px 0 0;}


.builtwrp{padding: 130px 0 0px;background: #051b36;}
.builtwrp .txtwrp{}
.builtwrp .txtwrp h4{color: #4a96f3;}
.builtwrp .txtwrp h2{color: #fff; font-weight: 500; }
.builtwrp .txtwrp h2 span{color: #ffffff;}
.builtwrp .txtwrp p{color: #fff; }
.builtwrp .btnwrp{display: block; padding: 30px 0 0; }
.builtwrp .btnwrp .btn-1{background-image: unset;background: #fff;color: #CD208E;font-weight: 500;}
.builtwrp .btnwrp .btn-2{padding: 18px 17px;color: #fff;border: 1px solid;border-radius: 9px;margin: 0 0 0 20px;font-size: 14px;}
.builtwrp .navwrp ul{margin: 0 0 0 0px;border-left: 1px solid #ffffff38;height: 345px;}
.builtwrp .navwrp ul li{    padding: 0px 0 15px 80px;position: relative;}
.builtwrp .navwrp ul li span{color: #FFFFFF88;position: absolute;left: 30px;font-size: 16px;}
.builtwrp .navwrp ul li h4{color: #FFFFFF;font-size: 20px;padding: 0 0 10px;}
.builtwrp .navwrp ul li p{    width: 63%;font-size: 13px;color: #FFFFFF88;}
.builtwrp .navwrp ul li img{width: 80px;position: absolute;right: 40px;top: 30px;width: 60px;}
.builtwrp .img-flt{/* position: absolute; */width: 60%;bottom: 0px;margin: 0 auto;text-align: center;display: block;left: 0px;right: 0;z-index: 1;margin-left: 238px;}
.builtwrp:after{content: "";content: "";background-image: url(../images/integral-after.svg);width: 130px;height: 280px;position: absolute;background-repeat: no-repeat;background-size: 58%;left: 80px;bottom: 0px;display:none;}
.builtwrp:before{content: "";content: "";background-image: url(../images/buildwrp-after.svg);width: 130px;height: 190px;position: absolute;background-repeat: no-repeat;background-size: 48%;left: 160px;top: 0;}

.builtwrp .txtwrp h2{    font-size: 42px !important;}
.builtwrp .txtwrp h2 br{display: none;}


.partwrp{padding: 70px 0;position: relative;background: #F7F7F7;}
.partwrp .txtwrp{display: block;text-align: center;padding: 0 0 20px;width: 70%;margin: 0 auto;}
.partwrp .mainwrp{display: block;text-align: center;padding: 30px 15px;border-radius: 10px;height: 340px;color: #fff;box-shadow: 0px 11px 60px 0px rgb(126 126 126 / 18%);background: #fff;}
.partwrp .mainwrp img{width: 100px;margin: 0 0 10px;}
.partwrp .mainwrp h4{color: #283135; font-size: 22px; font-weight: 500; padding: 5px 0 10px; }
.partwrp .mainwrp p{color: #5D5D5D;font-size: 14px;height: 130px;}
.partwrp:after{content: "";content: "";background-image: url(../images/integral-after.svg);width: 130px;height: 280px;position: absolute;background-repeat: no-repeat;background-size: 58%;right: 80px;top: -90px;}
.native-pg .partwrp .mainwrp{    padding: 40px 0 0;     width: 90%; background: #fff;}
.native-pg .partwrp .mainwrp p{    padding: 0 15px;}
.partwrp .txtwrp h2 {
    color: #000;
}

.partwrp .txtwrp h2 span {
    color: #000;
}

.partwrp .txtwrp p {
    color: #000;
}
.form-box-main form label.field-txt {
    font-weight: 500;
    font-size: 18px;
    color: #5B6B7F;
    margin: 0 0 5px;
    width: 100%;
    display: block;
    padding: 10px 0px 0;
}

.form-box-main form input[type="text"], .form-box-main form input[type="email"], .form-box-main form input[type="number"], .form-box-main form input[type="tel"], .form-box-main form textarea {
    width: 100%;
    margin: 0 0 0 0;
    border: 1px solid #B2B9C1;
    background: white;
    padding: 18px 15px;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    height: 55px;
    border-radius: 8px;
}
.form-box-main form label.field-txt span {
    color: #e60303;
}
.form-box-main form select {
    width: 100%;
    margin: 0 0 0 0;
    border: 1px solid #B2B9C1;
    background: white;
    padding: 12px 15px;
    color: #5B6B7F;
    font-size: 18px;
    font-weight: 400;
    border-radius: 8px;
    -webkit-appearance: auto;
}
.form-box-main form input[type="submit"] {
    display: inline-block;
    transform: translateY(0rem);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    color: #fff;
    background: orange;
    margin-top: 20px;
    border: none;
    padding: 20px 60px;
    font-size: 16px;
    border-radius: 8px;
    border: 3px solid;
    cursor: pointer;
}
.form-box-main form textarea {
    width: 100%;
    margin: 0;
    padding: 8px 12px;
    height: 100px;
}
.orderformwrp {
    padding: 0px 0px 0px 0px;
}

.cnt{
    background: transparent;
}

.cnt footer {
    background: #000;
    margin-top: 90px;
}
.form-box-main h2 {
    font-size: 43px;
}

.cnt header {
    background: #000;
    height: 75px;
}

.logowrp .lgo-drk {
    display: none;
}

.showmenu .light {
    display: none;
}
.showmenu .logowrp .lgo-drk {
    display: block;
}
.webbs .imgwrp img {
    width: 45%;
}



.thnkyoywrp {
    padding: 250px 0 70px;
    display: block;
    text-align: center;
}

.main-heading {
    color: #fff;
    font-size: 38px;
    padding: 0 0 20px;
    font-weight: 600;
}

.main-pera {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.btn-1 {
    background-image: linear-gradient(45deg, #f2a20b, #f8c043);
    padding: 13px 35px;
    color: black !important;
    font-size: 16px;
    border: 2px solid;
    transition: 1s cubic-bezier(0.51, 0.92, 0.27, 0.96) !important;
    border-radius: 7px;
}

.thnkyoywrp .main-heading {
    color: #222;
}




.mobile-nav img {
    width: 80%;
}



























.pkagwerp{padding:70px 0 50px;background: #000;background-repeat:no-repeat;background-size:cover;position:relative;z-index:1}.pkagwerp .txtwrp{display:block;text-align:center}.pkagwerp .navwrp{}.pkagwerp .navwrp ul{margin:20px 0 50px;display:block;text-align:center}.pkagwerp .navwrp ul li{display:inline-block;margin:0 5px;padding:10px 15px;color: orange;font-size:15px;border-radius:7px;font-weight:500;border:1px solid;cursor:pointer;transition:1s cubic-bezier(.51,.92,.27,.96)!important}.pkagwerp .navwrp ul li.current{background: orange;color:#fff;border:unset}.pkagwerp .pakge-box{transition:all 200ms ease-in;padding:30px 20px 10px;border:2px solid #600c91;border-radius:12px;background: #fff;margin:0 0 30px;box-shadow: 0px 0px 20px 1px #d2d2d29e;}.pkagwerp .pakge-box:hover{box-shadow: 0px 0px 20px 1px #d2d2d29e;z-index:2;-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1.05);-ms-transition:all 200ms ease-in;-ms-transform:scale(1.05);-moz-transition:all 200ms ease-in;-moz-transform:scale(1.05);transition:all 200ms ease-in;transform:scale(1.05);border:1px solid orange;}.pkagwerp .pakge-box .pkge-name{}.pkagwerp .pakge-box .pkge-name h4{color: orange;font-size: 18px;font-weight: 600;}.pkagwerp .pakge-box .pkge-name h2{font-size:38px;background-clip:text;color: orange;}.pkagwerp .pakge-box .pkge-name h2 span{color: #8a2e7f!important;font-size:20px;text-decoration:line-through;display:inline-block}.pkagwerp .pakge-box .pkge-name p{font-size:13px;display:none}.pkagwerp .pakge-box .detailwrp{}.pkagwerp .pakge-box .detailwrp ul{height:230px;margin:0 0 0 -8px}.pkagwerp .pakge-box .detailwrp ul li{position:relative;padding:0 0 2px 15px;font-size:16px;color: #000;}.pkagwerp .pakge-box .detailwrp ul li.heading{font-size:18px;color: #8a2e7f;padding:7px 0 10px;font-weight:500}.pkagwerp .pakge-box .detailwrp ul li.heading:after{display:none}.pkagwerp .pakge-box .detailwrp ul li:after{content:"\f0da";position:absolute;font-family:fontawesome;left:0;color:#991e67;top:0}.pkagwerp .pakge-box .btnwrp{display:block;text-align:center;margin:0 0 10px}.pkagwerp .pakge-box .btnwrp .btn-1{padding:12px 70px;font-size:15px;border:unset;border-radius:12px}.pkagwerp .pakge-box .btnwrp .btn-2{padding:12px 13px;font-size:15px;display:none}.pkagwerp .pakge-box .pakgedetail{display:block;text-align:center;padding:10px 0 20px}.pkagwerp .pakge-box .pakgedetail a{color:#fff;font-size:14px;text-decoration:underline;display: none;}.pkagwerp .btndiv{display:block;text-align:center;padding:55px 0 0}




.actions{border-radius:0 0 24px 23px;width:100%;margin:0;padding:15px 10px;display:flex;justify-content:space-between}.actions span small{display:block;color: #fff;font-size:16px;font-weight:500}h3.add_on small{font-size:14px;color: orange!important;font-weight: 600;}h3.add_on{font-size:12px;padding:0 0 20px;color: #ebebeb;display:block;text-align:center}.actions a.chatt{}
.pkg-center {
    justify-content: center;
}

.actions a span {
    color: orange;
    font-weight: 700;
}



.pkagwerp .main-heading {
    font-size: 49px;
    color: #fff;
    /* background: linear-gradient(to right, rgb(184,40,90) 0%,rgb(163,41,116) 50%,rgb(144,41,139) 100%); */
    /* -webkit-background-clip: text; */
    background-clip: text;
    /* -webkit-text-fill-color: transparent; */
    padding-bottom: 22px;
}

.pkagwerp .main-pera {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin: auto;
    font-family: poppins,sans-serif!important;
}


.pkagwerp {
    padding: 70px 0 50px;
    background: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1
}

.pkagwerp .txtwrp {
    display: block;
    text-align: center
}

.pkagwerp .navwrp {
}

.pkagwerp .navwrp ul {
    margin: 20px 0 50px;
    display: block;
    text-align: center
}

.pkagwerp .navwrp ul li {
    display: inline-block;
    margin: 0 5px;
    padding: 10px 15px;
    color: #f8eff2;
    font-size: 15px;
    border-radius: 7px;
    font-weight: 500;
    border: 1px solid;
    cursor: pointer;
    transition: 1s cubic-bezier(.51,.92,.27,.96)!important;
}

.pkagwerp .navwrp ul li.current {
    background: #000;
    rder: unset
}

.pkagwerp .pakge-box {
    transition: all 200ms ease-in;
    padding: 30px 20px 10px;
    border: 2px solid orange;
    border-radius: 12px;
    background: #190823;
    margin: 0 0 30px
}

.pkagwerp .pakge-box:hover {
    box-shadow: 0 0 20px 1px #f6f6f626;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);
    border: 1px solid orange;
}

.pkagwerp .pakge-box .pkge-name {
}

.pkagwerp .pakge-box .pkge-name h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 500
}

.pkagwerp .pakge-box .pkge-name h2 {
    font-size: 38px;
    background-clip: text;
    color: #fff
}

.pkagwerp .pakge-box .pkge-name h2 span {
    color: orange!important;
    font-size: 20px;
    text-decoration: line-through;
    display: inline-block
}

.pkagwerp .pakge-box .pkge-name p {
    font-size: 13px;
    display: none
}

.pkagwerp .pakge-box .detailwrp {
}

.pkagwerp .pakge-box .detailwrp ul {
    height: 230px;
    margin: 0 0 0 -8px
}

.pkagwerp .pakge-box .detailwrp ul li {
    position: relative;
    padding: 0 0 2px 15px;
    font-size: 16px;
    color: #fff
}

.pkagwerp .pakge-box .detailwrp ul li.heading {
    font-size: 18px;
    color: #ee7c68;
    padding: 7px 0 10px;
    font-weight: 500
}

.pkagwerp .pakge-box .detailwrp ul li.heading:after {
    display: none
}

.pkagwerp .pakge-box .detailwrp ul li:after {
    content: "\f0da";
    position: absolute;
    font-family: fontawesome;
    left: 0;
    color: orange;
    top: 0
}

.pkagwerp .pakge-box .btnwrp {
    display: block;
    text-align: center;
    margin: 0 0 10px
}

.pkagwerp .pakge-box .btnwrp .btn-1 {
    padding: 12px 70px;
    font-size: 15px;
    border: unset;
    border-radius: 12px
}

.pkagwerp .pakge-box .btnwrp .btn-2 {
    padding: 12px 13px;
    font-size: 15px;
    display: none
}

.pkagwerp .pakge-box .pakgedetail {
    display: block;
    text-align: center;
    padding: 10px 0 20px
}

.pkagwerp .pakge-box .pakgedetail a {
    color: #fff;
    font-size: 14px;
    text-decoration: underline;
    display: block
}

.pkagwerp .btndiv {
    display: block;
    text-align: center;
    padding: 55px 0 0
}

.pkagwerp:after {
    content: "";
    background: orange;
    position: absolute;
    width: 100%;
    height: 450px;
    top: 0;
    z-index: -1;
}

.pkagwerp {
    padding: 50px 0
}








.bil-ban{
    padding-top:220px;
}
.billing .navwrp ul li a {
    color: #000;
}
.billing .header-main {
    background: #fff;
}

.billing .upr-navwrp ul li a {
    color: #000 !important;
}
.billing header {
    padding: 10px 0 10px 0;
}

h1.had-1 {
    margin: 0 0 15px 60px;
} 

textarea#message {
    border-radius: 20px;
} 
.billing-para{color: black;font-size: 14px;font-weight: 700;margin: 0 0 0 -38px;}


.para1 {
    text-align: center;
    margin: 0 auto 0;
    color: #000000;
    font-size: 16px;
    display: table;
    margin: 0 0 0 176px;
}

.under-form {
    width: 100%;
    visibility: visible;
    animation-name: flipInY;
    margin: 30px auto 0;
    padding: 0px;
    display: table;
    width: 85%;
    padding: 30px 50px 70px;
    background: url(../images/contact-form-bg.jpg) no-repeat center;
    background-size: cover;
    box-shadow: 0px 10px 15px 10px rgba(204, 204, 204, 0.22);
}

.entry {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d5d5d5;
    border-radius: 42px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.submit-para {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    margin: 10px 0 0 0;
    text-align: left;
}

.form-group {
    margin: 14px 0 0 6px;
}

.fff {
    width: 110%;
    margin-left: 75px;
}

h1.had-1 {
    margin: 0 0 20px 297px;
    color: #000;
}

button#confirm-purchase {
    position: absolute;
    bottom: -11px;
    right: 17px;
    border: 1px solid black;
    font-size: 22px;
    padding: 5px 95px 5px 95px;
}

label.nn {
    color: #000;
}

label.ee {
    color: #000;
}

label.pp {
     color: #000;
}

label.cc {
    color: #000;
}

label.oo {
    color: #000;
}

label.cw {
    color: #000;
}

label.cn {
    color: #000;
}

label.ed {
    color: #000;
}



.termswrp .txtwrp h3 {
    color: #fff;
    font-size: 32px;
    padding: 0 0 20px;
    font-weight: 600;
}

.sec-padding{}
.sec-padding h2{
    color: #fff;
    font-size: 30px;
    padding: 0 0 30px 0;
}
.sec-padding h4{
    color: #fff;
}
.sec-padding span{}

.terms-price {
    color: #fff !important;
    background: #ffffff;
    border: 1px solid #a6a7b0;
    background: orange;
    transition: 0.4s;
    padding: 50px 20px 15px 30px;
    display: block;
    text-align: left;
    border-radius: 12px;
    margin: 0 0 35px;
    border: 1px solid #282C64;
    height: 90%;
}
  .terms-price h4 {
    font-size: 16px;
    color: white;
    padding-bottom: 12px;
}

.terms-price h4 span {
    color: #fff;
}.col-md-10.lat {
    margin: 0 0 0 10px
px;
    padding: 0 0 0 30px !important;
}

a {
    color: #fff!important;
}
.detailwrp {margin-bottom: 20px;}

.headd-2{}
.headd-2 h2{}